﻿@media screen and (min-width: 769px) {

	body {

		min-width: 1300px;

	}

	.header_word01{ 

	    padding: 0 15px; 

	}

	.header {

		min-width: 1300px;

	}

	.header .header_logo {

		margin: 0px 0 0px 30px;

	}

	.swiperhold {

		width: 1230px;

	}

	.case_pic {

		height: 176px;

	}

	.header_menu {

		display: none;

	}

	.banner_pic {

		height: 800px;

	}

	.bannerwrite_pc {

		width: 55%;

	}

	#pagination01 {

		bottom: 80px;

	}

	#swiper01 .swiper-pagination-bullet {

		width: 66px;

		height: 4px;

		margin: 0 5px;

	}

	#swiper01 .swiper-pagination-bullet-active {

		width: 66px;

		height: 4px;

	}

	.container {

		width: 1250px;

	}

	.product {

		padding: 70px 0;

	}

	.facility li:nth-child(1) {

		width: 26%;

		height: 660px;

		background-size: 100%;

	}

	.facility li:nth-child(2) {

		width: 23%;

		height: 330px;

		margin-left: 1.5%;

		background-size: 60%;

	}

	.facility li:nth-child(3) {

		width: 23%;

		height: 330px;

		margin-left: 1.5%;

		background-size: 80%;

	}

		.facility li:nth-child(4) {

		width: 23%;

		height: 330px;

		margin-left: 1.5%;

		background-size: 70%;

		background: url(../images/fac_img04.png) right 8% bottom #e9f1fa no-repeat;



	}

	.facility li:nth-child(5) {

		width: 47.5%;

		height: 310px;

		margin: 20px 0 0 1.5%;

		background: url(../images/fac_img05.png) right 8% bottom #e9f1fa no-repeat;

	}

	.facility li:nth-child(6) {

		width: 23%;

		height: 310px;

		margin: 20px 0 0 1.5%;

		background-size: 80%;

		background: url(../images/fac_img06.png) right 8% bottom #e9f1fa no-repeat;

	}

	.facility a {

		padding: 40px;

	}

	.facility h1 {

		font-size: 24px;

		margin: 0 0 15px;

	}

	.facility p {

		font-size: 14px;

		margin: 0 0 10px;

		line-height: 1.8;

	}

	.product_title span {

		font-size: 26px;

	}

	.product_title h1 {

		font-size: 36px;

		margin: 15px 0 30px;

	}

	.product_title p {

		font-size: 24px;

	}

	.serve {

		width: 720px;

		margin: 90px 0 0;

	}

	.serve li {

		width: 46%;

		height: 150px;

		padding: 30px 20px 0;

		margin: 0 1.3% 15px 0;

	}

	.serve h1 {

		font-size: 22px;

	}

	.serve p {

		font-size: 14px;

	}

	.serve img {

		width: 28px;

	}

	.client {

		margin: 58px 0 0;

	}

	.client li {

		width: 23%;

		margin: 0 2% 70px 0;

	}

	.client li:nth-child(4n) {

		

	}

	.client_pic {

		height: 280px;

	}

	.client_word {

		padding: 30px;

	}

	.client_word b {

		font-size: 20px;

		padding-right: 130px;

	}

	.client_word p {

		margin: 25px 0 0;

	}

	.client_word span {

		top: 30px;

		right: 50px;

	}

	.look button {

		width: 170px;

		height: 60px;

		line-height: 60px;

		font-size: 18px;

	}

	.product_bg02 {

		margin: 0 0 160px;

	}

	.about_loc {

		width: 49%;

	}

	.about_r {

		width: 45%;

		height: 600px;

	}

	.about_pic {

		height: 600px;

	}

	.record01 {

		padding: 35px 10%;

		bottom: 0;

	}

	.record01::after {

		content: '';

		display: inline-block;

		width: 100%;

	}

	.record01 h1 {

		font-size: 18px;

	}

	.record01 span {

		font-size: 52px;

	}

	.record01 p {

		font-size: 18px;

	}

	.about_con p {

		font-size: 18px;

		line-height: 36px;

		display: -webkit-box;

		-webkit-box-orient: vertical;

		-webkit-line-clamp: 4; 

		overflow: hidden;

	}

	.about_con a {

		font-size: 18px;

	}

	.lookmore {

		font-size: 18px;

		bottom: 6px;

	}

	.information {

		padding: 50px 0;display: flex;
justify-content: space-between;

	}

	.information01 {

		width: 32%;

		padding: 35px;

	}

	.information02 {

		width: 62%;

	}

	.information_pic {

		height: 207px;

		margin: 0 0 42px;

	}

	.information02 li {

		padding: 28px 0;

		width: 46%;

	}

	.information_p h1 {

		font-size: 22px;

	}

	.information_p p {

		line-height: 30px;

		margin: 28px 0;

		height: 55px;

	}

	.contact {

		padding: 82px 0;

	}

	.contact01 {

		width: 50%;

	}

	.contact01 h1 {

		font-size: 36px;

	}

	.contact01 p {

		font-size: 18px;

		margin: 20px 0 50px;

	}

	.contact_form input {

		font-size: 18px;

		width: 38%;

		margin-right: 2%;

		height: 60px;

	}

	.contact_form button {

		width: 20%;

		font-size: 18px;

		line-height: 60px;

	}

	.footer01 {

		padding: 60px 0;

	}

	.footer01a {

		width: 35%;

	}

	.footer_logo img {

		height: 32px;

	}

	.footer_logo span {

		font-size: 14px;

		line-height: 18px;

		margin-left: 20px;

	}


	.footer_touch b {

		font-size: 24px;

		margin: 0 0 25px;

	}

	.footer02 {

		padding: 40px 0 40px;

	}

	.picture {

		height: 300px;

	}

	.picture_word {

		bottom: 180px;

	}

	.picture_word h1 {

		font-size: 50px;text-align: center;

	}

	.picture_word p {

		font-size: 24px;

		margin: 40px 0 0;

	}

	.productW01 {

		width: 45%;

	}

	.productW02 {

		width: 64%;

	}

	.product_bg03 {

		background-size: 50%;

	}

	.intro {

		line-height: 30px;

		margin: 90px 0 0;

	}

	.record02 span {

		font-size: 65px;

	}

	.record02 p {

		font-size: 16px;

		padding-left: 8px;

	}

	.idea li {

		padding: 25px 0 40px;

	}

	.idea p {

		font-size: 18px;

		line-height: 30px;

		width: 30%;

	}

	.idea span {

		line-height: 30px;

		width: 70%;

	}

	.tech_int {

		margin: 100px 0 0;

	}

	.technology_known {

		width: 80%;

		font-size: 24px;

		line-height: 46px;

		margin: 80px 0 0;

	}

	.technology_pic {

		height: 366px;

	}

	.technology_word h1 {

		font-size: 30px;

		line-height: 40px;

	}

	.technology_word p {

		line-height: 30px;

		margin: 80px 0 0;

	}

	.elegant {

		margin: 80px 0 0;

	}

	.elegant section {

		width: 64%;

		line-height: 30px;

		top: -140px;

		right: 0;

	}

	.elegant_pic {

		width: 406px;

		height: 260px;

	}

	.tac {

		bottom: 30px;

		left: 0;

	}

	.tac span {

		font-size: 14px;

		padding: 3px 15px;

	}

	#swiper03 {

		padding: 80px 0;

	}

	.swiper03btn {

		top: -60px;

		right: 42px;

	}

	.swiper03btn span {

		font-size: 14px;

		padding: 3px 15px;

	}

	.qualification {

		padding: 0 15px;

	}

	.qualify {

		width: 320px;

	}

	.qualify img {

		width: 242px;

		height: 166px;

	}
	.qualify_p {

		width: 242px;

		padding: 35px 0;

	}

	.content_bg {

		padding: 100px 0 150px;

	}

	.contentW01 {

		width: 21%;

	}

	.contentW02 {

		width: 73%;

	}

	.news_word {

		width: 60%;

	}

	.lead li {

		

		border-bottom: solid 1px #e5e5e5;

	}

	.lead a{

		padding: 26px 10%;

display: block;

		

	}

	.case {

		padding: 40px 40px 5px;

	}

	.case li {

		width: 31%;

		margin-right: 3.5%;

		margin-bottom: 50px;

	}

	.case_word {

		padding: 30px 0 20px;

	}

	.news {

		padding: 0 40px 20px;

	}

	.news li {

		padding: 40px 0;

	}

	.news_pic {

		width: 270px;

		height: 180px;

	}

	.news_word h1 {

		font-size: 22px;

	}

	.news_word p {

		line-height: 30px;

		margin: 35px 0;

	}

	.news_date {

		width: 70px;

		padding: 10px 0;

	}

	.news_date h1 {

		font-size: 36px;

	}

	.news_date p {

		font-size: 12px;

	}

	.sketch {

		height: 300px;

	}

	.sketch_word {

		bottom: 50px;

	}

	.project {

		margin: 0 0 60px;

		padding: 40px;

	}

	.project_pic {

		width: 43%;

		height: 227px;

	}

	.project_word {

		width: 49%;

		padding: 5px 0 0;

	}

	.project_word h1 {

		font-size: 24px;

		margin: 0 0 25px;

	}

	.project_word p {

		line-height: 30px;

	}

	.project_word span {

		line-height: 30px;

	}

	.project_tell {

		margin: 35px 0 0;

	}

	.project_tell img {

		width: 30px;

	}

	.project_tell p {

		font-size: 22px;

		line-height: 30px;

		margin-left: 20px;

	}

	.caption {

		padding: 0 40px 40px;

	}

	.article {

		padding: 40px 0;

	}

	.caption p {

		font-size: 22px;

		margin-left: 10px;

	}

	.caption span {

		width: 5px;

		height: 18px;

	}

	.article_p {

		line-height: 30px;

		margin: 60px 40px 0;

	}

	.art_tip {

		padding: 25px 0;

		border-top: solid 3px #f1f6fb;

	}

	.art_tip img {

		width: 16px;

		margin: 0 10px;

	}

	.art_tip p {

		top: 25px;

		line-height: 20px;

	}

	.art_tip span {

		line-height: 20px;

	}

	.art_tip .art_tip01 {

		left: 30px;

	}

	.art_tip .art_tip02 {

		right: 30px;

	}

	.production {

		padding: 40px 0 0;

		margin: 60px 0 0;

	}

	.production_h1 {

		padding: 0 40px;

	}

	.production_h1 span {

		width: 5px;

		height: 18px;

	}

	.production_h1 p {

		font-size: 22px;

		margin-left: 10px;

	}

	.article_title {

		padding: 25px 0;

		font-size: 24px;

		line-height: 40px;

		margin: 0 40px;

	}

	.article_date {

		padding: 20px 0;

		margin: 0 40px;

	}

	.connection {

		padding: 10px 70px;

	}

	.connection h1 {

		font-size: 30px;

		margin: 0 0 60px;

	}

	.connect {

		min-height: 260px;

	}

	.connect p {

		font-size: 24px;

		margin: 0 0 10px;

	}

	.connect li {

		line-height: 40px;

	}

	.pagination{ 

	    text-align: center; 

		padding: 60px 0 0;

	}

    .pagination li{  

	    display: inline-block;

		padding: 5px 20px;

		border: solid 1px #e1e1e1;

		margin: 0 5px;

		box-sizing: content-box;

	}

	.pagination .active{

		background: #1f52a0;

	}

	.pagination .active a{

		color: #fff;

	}

	.pagination .active span{

		color: #fff;

	}

}



@media screen and (min-width:1600px) {

	.header_word01{

		padding: 0 40px;

	}

	.container {

		width: 1400px;

	}

	.client_pic {

		height: 300px;

	}

	.information_pic {

		height: 270px;

	}

	.information02 li {

		padding: 40px 0;

	}

	.swiperhold {

		width: 1530px;

	}

	.case_pic {

		height: 214px;

	}

	.project_pic {

		height: 290px;

	}

	.project_word h1 {

		margin: 0 0 50px;

	}

	.project_tell {

		margin: 60px 0 0;

	}

	.news_word {

		width: 66%;

	}

}



@media screen and (max-width: 768px) {

	* {

		font-size: 0.6rem;

	}

	body {

		min-width: 300px;

	}

	.container {

		width: 90%;

	}

	.header {

		height: 2.8rem;

	}

	.header .header_logo {

		margin: 0rem 0px 0px 10px;

	}

	.header_logo img {

		height: 1.1rem;

	}

	.header_logo span,

	.header_tip,

	.header_pc {

		display: none;

	}

	.header_menu {

		float: right;
		margin-right:10px;

	}

	.header_menu img {

		width: 1rem;

		margin: 0.9rem 0 0;

	}

	.header_menu .header_menu02 {

		display: none;

	}
.hengtiao{
	display: none;
}
.youshibt{
	font-size: 26px;
}
.youshibt span{
	font-size:26px;
}
.youshiimg{
	width: 100%;
}
.youshiwz{
	width: 100%;
}
.youshiwz1{
	width: 100%;
	margin-right: 0px;
}
.youshiimg{
	width: 100%;
}
.youshiwz ul li .youshiwzbt{
	font-size: 18px;
}
.youshiwz ul li .youshiwzbt span{
	font-size: 18px;
}
.youshiwz1 ul li .youshiwzbt{
	font-size: 18px;
}
.youshiwz1 ul li .youshiwzbt span{
	font-size: 18px;
}

	.banner_pic {

		/*height: 80vh;*/

	}

	.banner_pic .bannertu_pc {

		display: none;

	}

	.banner_pic .bannertu_mob {

		display: block;

	}

	.bannerwrite_pc {

		display: none;

	}

	.bannerwrite_mob {

		display: block;

		width: 100%;

	}

	.banner_word{

		top: 30%;

	}

	#pagination01 {

		bottom: 30px;

	}

	#swiper01 .swiper-pagination-bullet {

		width: 22px;

		height: 3px;

		margin: 0 0.1rem;

	}

	#swiper01 .swiper-pagination-bullet-active {

		width: 22px;

		height: 3px;

	}

	.product {

		padding: 2.5rem 0;

	}

	.facility li {

		width: 100%;

		padding-bottom: 6rem;

		margin: 0 0 1rem;

	}

	.facility a {

		padding: 30px;

	}

	.facility h1 {

		font-size: 0.9rem;

		margin: 0 0 0.5rem;

	}

	.facility p {

		font-size: 0.65rem;

		margin: 0 0 0.8rem;

	}

	.facility li:nth-child(1) {

		background-size: 100%;

	}

	.facility li:nth-child(2) {

		background-size: 50%;

	}

	.facility li:nth-child(3) {

		background-size: 60%;

	}

	.facility li:nth-child(4) {

		background: url(../images/fac_img04.png) right 40% bottom #e9f1fa no-repeat;

		background-size: 85%;

	}

	.facility li:nth-child(5) {

	

		background: url(../images/fac_img05.png) bottom #e9f1fa no-repeat;

		background-size: 85%;

	}

	.facility li:nth-child(6) {



		background-size: 80%;

		background: url(../images/fac_img06.png)  bottom #e9f1fa no-repeat;

	}

	.product_title span {

		font-size: 0.8rem;

	}

	.product_title h1 {

		font-size: 1.2rem;

		margin: 0.3rem 0 0.5rem;

	}

	.product_title p {

		font-size: 0.65rem;

	}

	.serve {

		width: 100%;

		margin: 2rem 0 0;

	}

	.serve li {

		width: 100%;

		padding: 1.5rem 1rem;

		margin: 0 0 1rem;

	}

	.serve h1 {

		font-size: 0.8rem;

	}

	.serve p {

		font-size: 0.65rem;

	}

	.serve img {

		width: 1.2rem;

	}

	.client {

		margin: 2rem 0 0;

	}

	.client li {

		width: 100%;

		margin: 0 0 1.6rem;

	}

	.client_pic {

		height: 7rem;

	}

	.client_word {

		padding: 1rem;

	}

	.client_word b {

		font-size: 0.7rem;

	}

	.client_word p {

		margin: 0.5rem 0 1.5rem;

	}

	.client_word span {

		bottom: 1rem;

		left: 1rem;

	}

	.client li:hover .client_word span {

		transform: translateX(0);

	}

	.look button {

		width: 5rem;

		height: 1.8rem;

		line-height: 1.8rem;

		font-size: 0.65rem;

	}

	.about_loc {

		width: 100%;

	}

	.about_r {

		margin: 13rem 0 0;

	}

	.about_pic {

		height: 12rem;

	}

	.record01 {

		padding: 1.5rem 0 1.5rem 5%;

		top: 5rem;

		overflow-y: scroll;

		white-space: nowrap;

	}

	.record01 li {

		margin-right: 1rem;

	}

	.record01 span {

		font-size: 1.8rem;

	}

	.about_con p {

		font-size: 0.65rem;

		line-height: 1.2rem;

	}

	.about_con a {

		font-size: 0.7rem;

	}

	.lookmore {

		font-size: 0.7rem;

		bottom: 0.15rem;

	}

	.information {

		padding: 2rem 0 0;

	}

	.information01 {

		width: 100%;

		padding: 1rem;

		margin: 0 0 2rem;

	}

	.information_pic {

		height: 6rem;

		margin: 0 0 1rem;

	}

	.information02 {

		width: 100%;

	}

	.information02 li {

		width: 100%;

		padding: 1.5rem 0;

	}

	.information02 li:last-child {

		padding-bottom: 0;

	}

	.information_p h1 {

		font-size: 0.7rem;

	}

	.information_p p {

		line-height: 1.2rem;

		margin: 0.8rem 0;

		font-size: 0.65rem;

	}

	.contact {

		padding: 2.5rem 0;

	}

	.contact01 {

		width: 100%;

	}

	.contact01 h1 {

		font-size: 1rem;

	}

	.contact01 p {

		font-size: 0.65rem;

		margin: 0.6rem 0 2rem;

	}

	.contact_form input {

		font-size: 0.65rem;

		width: 100%;

		height: 2.2rem;

		margin: 0 0 0.8rem;

	}

	.contact02,

	.contact_img {

		display: none;

	}

	.contact_form button {

		width: 100%;

		font-size: 0.65rem;

		line-height: 2rem;

	}

	.contact_form button:active {

		background: #2d5fac;

	}

	.footer01b {

		display: none;

	}

	.footer01 {

		padding: 2.5rem 0;

	}

	.footer01a {

		width: 100%;

	}

	.footer_logo img {

		height: 1rem;

	}

	.footer_touch {

		margin: 1.5rem 0 0;

	}

	.footer_touch b {

		font-size: 1rem;

		margin: 0 0 0.6rem;

	}

	.footer_touch p {

		line-height: 1.2rem;

	}

	.footer01c {

		width: 100%;

		text-align: center;

		margin: 1.5rem 0 0;

	}

	.footer01c b {

		margin: 0 0 0.8rem;

		font-size: 0.65rem;

	}

	.footer01c img {

		width: 5rem;

	}

	.footer02 {

		padding: 1rem 0 1.2rem;

	}

	.footer02 p {

		font-size: 0.5rem;

	}

	.footer_logo span{

		font-size: 0.5rem;

		margin-left: 0.2rem;

	}

	.picture {

		height: 10rem;

	}

	.picture_word {

		bottom: 4.4rem;

	}

	.picture_word h1 {

		font-size: 1rem;text-align: center;

	}

	.picture_word p {

		margin: 0.2rem 0 0;

	}

	.productW01 {

		width: 100%;

	}

	.productW02 {

		width: 100%;

	}

	.product_bg03 {

		background-size: 90%;

	}

	.intro {

		font-size: 0.65rem;

		line-height: 1.2rem;

		margin: 1.2rem 0 0;

	}

	.record02 {

		padding: 1.5rem 0 5rem;

	}

	.record02 span {

		font-size: 1.6rem;

	}

	.record02 p {

		font-size: 0.65rem;

	}

	.idea li {

		padding: 1rem 0 1.3rem;

	}

	.idea p {

		font-size: 0.7rem;

		line-height: 1.2rem;

		width: 34%;

	}

	.idea span {

		line-height: 1.2rem;

		width: 66%;

	}

	.technology_known {

		width: 100%;

		font-size: 0.65rem;

		line-height: 1.2rem;

		margin: 1rem 0 0;

	}

	.technology_pic {

		height: 7.8rem;

		margin: 1rem 0 0;

	}

	.technology_word {

		margin: 1.2rem 0 0;

	}

	.technology_word h1 {

		font-size: 0.8rem;

		line-height: 1.2rem;

	}

	.technology_word p {

		line-height: 1.2rem;

		font-size: 0.65rem;

		margin: 1rem 0 0;

	}

	.elegant {

		margin: 2rem 0 0;

		padding: 0 0 9rem;

	}

	.elegant section {

		width: 100%;

		line-height: 1rem;

		bottom: 0;

		left: 0;

	}

	.elegant_pic {

		width: 12rem;

		height: 7.8rem;

	}

	.tac {

		bottom: 6.2rem;

		right: 0;

	}

	.tac span {

		font-size: 0.7rem;

		padding: 0.1rem 0.6rem;

	}

	#swiper03 {

		padding: 1.8rem 0;

	}

	.swiper03btn {

		top: -1.8rem;

		right: 5%;

	}

	.swiper03btn span {

		font-size: 0.7rem;

		padding: 0.1rem 0.6rem;

	}

	.qualification {

		padding: 0 5%;

	}

	.qualify {

		width: 100%;

	}

	.qualify img {

		width: 11rem;

		height: 7.6rem;

	}

	.qualify_p {

		width: 11rem;

		padding: 0.9rem 0;

	}

	.content_bg {

		padding: 2rem 0 2.5rem;

	}

	.contentW01 {

		width: 100%;

	}

	.contentW02 {

		width: 100%;

	}

	.relation,

	.lead_title,

	.lead_hid {

		display: none;

	}

	.lead ul {

		width: 100%;

		overflow-x: scroll;

		white-space: nowrap;

		margin-bottom: 0.8rem;

	}

	.lead ul::-webkit-scrollbar {

		width: 0;

		display: none;

	}

	.lead li {

		padding: 0.7rem 0.6rem;

		font-size: 0.65rem;

		display: inline-block;

	}

	.lead .lead_active{

		background: #407dde;

		color: #fff;

	}

	.lead .lead_active a{

		color: #fff;

	}

	.case {

		padding: 1rem 1rem 0;

	}

	.case li {

		width: 100%;

		margin-bottom: 1.5rem;

	}

	.case_pic {

		width: 100%;

		height: 8.9rem;

	}

	.case_word {

		padding: 1rem 0 0.6rem;

	}

	.case_word p {

		font-size: 0.65rem;

	}

	.news {

		padding: 0 1rem 1rem;

	}

	.news li {

		padding: 1rem 0 1.2rem;

	}

	.news_pic {

		width: 100%;

		height: 8.2rem;

	}

	.news_word {

		width: 100%;

		margin: 1rem 0 0;

	}

	.news_word h1 {

		font-size: 0.75rem;

	}

	.news_word p {

		line-height: 1rem;

		margin: 0.6rem 0;

	}

	.news_date {

		width: 3rem;

		padding: 0.3rem 0 0.6rem;

	}

	.news_date h1 {

		font-size: 1.2rem;

	}

	.news_date p {

		font-size: 0.55rem;

	}

	.sketch {

		height: 6rem;

	}

	.sketch_word {

		bottom: 1.3rem;

	}

	.project {

		margin: 0 0 1.2rem;

		padding: 1rem;

	}

	.project_pic {

		width: 100%;

		height: 8.2rem;

	}

	.project_word {

		width: 100%;

		padding: 1rem 0 0;

	}

	.project_word h1 {

		font-size: 0.75rem;

		margin: 0 0 1rem;

	}

	.project_word p {

		line-height: 1rem;

	}

	.project_word span {

		line-height: 1rem;

		margin: 0.2rem 0 0;

	}

	.project_tell {

		margin: 1.5rem 0 0.5rem;

	}

	.project_tell img {

		width: 1rem;

	}

	.project_tell p {

		font-size: 0.8rem;

		line-height: 1rem;

		margin-left: 0.5rem;

	}

	.caption {

		padding: 0 1rem 1rem;

	}

	.article {

		padding: 1rem 0;

	}

	.caption p {

		font-size: 0.75rem;

		margin-left: 0.3rem;

	}

	.caption span {

		width: 0.15rem;

		height: 0.5rem;

	}

	.article_p {

		line-height: 1.2rem;

		font-size: 0.65rem;

		margin: 1rem 1rem 0;

	}

	.art_tip {

		padding: 0.8rem 0;

		border-top: solid 0.05rem #f1f6fb;

	}

	.art_tip img {

		width: 0.6rem;

		margin: 0 0.2rem;

	}

	.art_tip p {

		top: 0.8rem;

		line-height: 1rem;

	}

	.art_tip span {

		line-height: 1rem;

	}

	.art_tip .art_tip01 {

		left: 0.8rem;

	}

	.art_tip .art_tip02 {

		right: 0.8rem;

	}

	.production {

		padding: 1rem 0 0;

		margin: 1.2rem 0 0;

	}

	.production_h1 {

		padding: 0 1rem;

	}

	.production_h1 span {

		width: 0.15rem;

		height: 0.5rem;

	}

	.production_h1 p {

		font-size: 0.75rem;

		margin-left: 0.3rem;

	}

	.article_title {

		padding: 0.5rem 0 0.9rem;

		font-size: 0.75rem;

		line-height: 1.4rem;

		margin: 0 1rem;

	}

	.article_date {

		padding: 0.7rem 0;

		margin: 0 1rem;

	}

	.article_date p {

		font-size: 0.5rem;

	}

	.article_date span {

		font-size: 0.5rem;

	}

	.connection {

		padding: 0 1rem;

	}

	.connection h1 {

		font-size: 0.8rem;

		margin: 0 0 0.2rem;

	}

	.connect {

		margin: 1rem 0 0;

	}

	.connect p {

		font-size: 0.8rem;

		margin: 0 0 0.2rem;

	}

	.connect li {

		line-height: 1.2rem;

		font-size: 0.65rem;

	}

	.pagination{ 

	    text-align: center; 

		padding: 2rem 0 0;

	}

    .pagination li{  

	    display: inline-block;

		padding: 0.2rem 0.6rem;

		border: solid 0.04rem #e1e1e1;

		margin: 0 0.15rem;

		box-sizing: content-box;

	}

	.pagination .active{

		background: #1f52a0;

	}

	.pagination .active a{

		color: #fff;

	}

	.pagination .active span{

		color: #fff;

	}

}